firefox3.6.X停止维护了,小明牌电台工具(以下简称“小明”)也停止了维护,不过却阻止不了我们老用户使用的步伐。

在firefox3.6.28下面,我依旧用的是7.2版本的小明。为什么呢?因为这个版本是我用过的最好的一个版本了,而且兼容firefox3.6.28,一直没有升级firefox,也一直没有升级这个工具。新版本的7.13小明在每当firefox打开的时候总提示404错误,让人很不舒服。不过,也算是勉强可以使用。

今天用小明打开豆瓣电台,居然弹出了500错误提示。用httpfox抓了一下页面,发现原来的地址被移走了。如下图:

 

修改方法:

点击菜单栏“帮助”——“疑难排解信息”——“打开所在文件夹”
在里面找到\extensions\doubanradio@mattmonkey\这个目录,按照下图修改一下即可。(这个方法适合有扩展修改经验的同学使用,不会修改的同学【很简单,但要是看不明白也没关系】,也可以下载本人制作好的xpi,这个在文章最后提供下载地址。)

修正版1【基于7.2版本】(该版本只支持firefox3.6.x!!

下载地址:http://y4nwen.googlecode.com/files/doubanradio.xpi

修正版2【基于7.13版本】(该版本支持firefox3.6.x及以上

下载地址:http://y4nwen.googlecode.com/files/doubanradio-new.xpi

修正的内容如下:

修复打开firefox的时候,提示404错误!

修复打开小明电台工具,出现500错误!!

Enjoy it!!!

藏剑山庄原创文章,未经允许,禁止转载!

原文链接:http://blog.yanwen.org/archives/1190.html